> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Updated

> Trigger when a List is updated in ClickUp

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "clickup",
  "type": "CLICKUP_TRIGGER_LIST_UPDATED",
  "parameters": {
    "spaceId": "example-value",
    "folderId": "example-value",
    "listId": "example-value"
  }
}
```

**Configuration options:**

<ParamField path="spaceId" type="TEXTAREA">
  Trigger when a List is updated within this Space. Use Connect Portal Workflow Settings to allow users to select a ClickUp Space. Defaults to all Spaces.

  * Options can be loaded by using the `spaceCacheKey` key. Learn more in [User Configuration](/actionkit/triggers/user-configuration).
</ParamField>

<ParamField path="folderId" type="TEXTAREA">
  Trigger when a List is updated within this Folder. Use Connect Portal Workflow Settings to allow users to select a ClickUp Folder. Defaults to provided Folder.

  * Options can be loaded by using the `folderCacheKey` key after selecting `spaceId`. Learn more in [User Configuration](/actionkit/triggers/user-configuration).
</ParamField>

<ParamField path="listId" type="TEXTAREA">
  Provide a List to watch for updates. Use Connect Portal Workflow Settings to allow users to select a ClickUp List. Defaults to provided Folder.

  * Options can be loaded by using the `listCacheKey` key after selecting `spaceId`. Learn more in [User Configuration](/actionkit/triggers/user-configuration).
</ParamField>
